@media (max-width:767px){
.header{ height:auto !important; position:inherit !important;}
.logo{ float:none !important; height:auto !important; line-height:60px !important;}
.logo a{ width:180px; display:block; float:left;}
.logo a img{ width:100%;}
.nav{ float:none !important; height:0px; overflow:hidden; padding:0px !important;}
.nav.active{ height:280px; border-top:1px solid #ccc; padding-top:10px !important;}
.nav ul li{ float:none !important; margin:0 !important; line-height:32px !important;}
.nav ul li a{ line-height:50px !important; padding:0 !important; margin:0 !important; text-align:center; }
.nav ul li .erji{ display:none !important;}
.nav ul{ float:none !important;}


.banner{ margin-top:0px !important;}
.banner .swiper-wrapper{ height:160px !important;}
.banner .swiper-button-next{ right:10px !important;}
.banner .swiper-button-prev{ left:10px !important;}

.n_banner{ height:100px !important; margin-top:0px !important;}

.n_about .col-md-3{ border-right:none !important;}
.n_about .col-md-3:nth-child(1) .caption{ border-left:none !important;}

.map_b{ width:60px !important; height:auto !important; position:absolute; right:23% !important; bottom:58% !important;}
.map_dian{ position:absolute; right:28.5% !important; bottom:56% !important; width:20px; height:20px; animation:loadh 2.5s linear;animation-iteration-count:infinite;}
.lx_text{ position:inherit !important; left:auto !important; top:auto !important; right:auto !important; bottom:auto !important; width:100% !important; animation-delay:0s !important;}
.map_logo{ position:absolute; bottom:calc(37% + 200px); right:45% !important; width:120px !important; height:auto !important;}
.lx_ly .col-md-6 .caption.btnn button{ width:40% !important; height:45px; text-align:center; line-height:45px; background:#1fa84c; color:#fff; border:none; display:inline-block;}
.lx_ly .col-md-6 .caption.btnn input{ width:40% !important; height:45px; text-align:center; line-height:45px; background:#666464; color:#fff; border:none; float:none; display:inline-block;}

.cp_dian.active{ position: inherit !important; left:auto !important; top:auto !important;}
}


@media (min-width:768px) and (max-width:991px) {
.header{ height:auto !important;}
.logo{ float:none !important; line-height:60px !important;}
.logo a{ width:140px;}
.logo a img{ width:100%;}
.nav{ float:none !important; overflow:hidden;}
.nav ul li{ float:none !important;}
.nav ul{ float:none !important;}



.n_banner{ height:100px !important; margin-top:0px !important;}
	}


@media (min-width:991px) and (max-width:1200px) {
.nav ul li{ margin:0 !important;}
.nav ul li a{ padding:10px 5px !important;}
	}
	
@media (min-width:1200px) {

	}
	
@media (min-width:1200px) and (max-width:1350px) {


	}
	
@media (min-width:1250px) {	
.container{ padding-left:0px; padding-right:0px;}

}

@media (min-width:1200px) and (max-width:1500px) {

	}


.clear{ clear:both;}

body{ font-family:Arial, Helvetica, sans-serif !important;}
.container{ transition:all 1s;}


.header{ background:#fff; width:100%; height:80px; position:fixed; top:0; left:0; right:0; z-index:10;}
.logo{ float:left;/* width:162px;*/ height:80px;}
.logo img{ max-height:100%;}
.nav{ float:right; transition:all 1s;}
.nav ul{ margin:0; padding:0; float:left;}
.nav ul li{ list-style:none; float:left; line-height:80px; margin:0 15px; display:block; position:relative;}
.nav ul li.active{ background:#1fa84c;}
.nav ul li.active a{ color:#fff;}
.nav ul li.active:hover a{ color:#fff;}
.nav ul li.active a span{ color:#fff;}
.nav ul li.active:hover a span{ color:#fff;}
.nav ul li a{ color:#1e2f37; font-size:15px; padding:0 15px; text-decoration:none; line-height:64px; display:block; margin-top:16px;}
.nav ul li:hover a{ color:#1fa84c;}
.nav ul li a span{ margin-left:5px; color:#666;}
.nav ul li:hover a span{ color:#1fa84c;}
.nav ul li .erji{position: absolute;
    top: 100%;
    left: 0;
    z-index: 11;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);}
.nav ul li:hover .erji{ display:block;}
.nav ul li .erji a{display: block; padding: 5px 20px; clear: both; font-weight: 400; line-height: 1.42857143; color: #333; white-space: nowrap;	margin-top:0px;}
.nav ul li .erji a:hover{ color:#1fa84c;}
.nav ul li.active:hover .erji a{ color:#333;}
.nav ul li.active .erji a:hover{ color:#1fa84c;}

.san{ width:32px; height:20px; float:right; margin-top:18px; cursor:pointer; position:relative;}
.san span{ width:32px; height:2px; background:#000; display:block; margin-bottom:6px; transition:all 0.7s;}
.san span:nth-child(1){ position:absolute; top:0; left:0;}
.san span:nth-child(2){ position:absolute; top:8px; left:0;}
.san span:nth-child(3){ position:absolute; top:16px; left:0;}
.san.active span:nth-child(1){ transform:rotate(45deg); position:absolute; left:0px; top:10px;}
.san.active span:nth-child(2){ opacity:0; position:absolute; top:8px;}
.san.active span:nth-child(3){ transform:rotate(-45deg); position:absolute; left:auto; right:0px; top:10px;}

.banner{ margin-top:80px;}
.banner .swiper-wrapper{ height:365px;}
  
.n_banner{ height:330px; margin-top:80px;}


.s_zhong{ padding-top:20px; padding-bottom:40px; background:#f2f4f8;}
.s_zhong .col-md-4{ position:relative; min-height:330px;}
.s_zhong .col-md-4 a.more_a{ position:absolute; left:15px; bottom:0; color:#777;}
.s_zhong .col-md-4 a.more_a:hover{ color:#1fa84c;}

.s_zhong .col-md-4 h3{ font-size:22px; font-weight:bold; color:#1e2f37; margin-bottom:15px;}
.s_zhong .col-md-4 .caption h2{ color:#1da14a; margin:0; line-height:2px; margin-bottom:40px; font-size:60px;letter-spacing:-6px; margin-top:-10px;}
.s_zhong .col-md-4 .caption p{ line-height:24px; color:#777;}
.s_zhong .col-md-4 .col-xs-6{ margin-bottom:6px; margin-top:6px;}
.s_zhong .col-md-4 .col-xs-6 .caption{ height:75px; width:100%; transition:all 0.7s;}
.s_zhong .col-md-4 .col-xs-6 a{ text-decoration:none; color:#727171;}
.s_zhong .col-md-4 .col-xs-6 a h5{ transition:all 0.7s;}
.s_zhong .col-md-4 .col-xs-6 a:hover h5{ color:#1fa84c;}
.s_zhong .col-md-4 .col-xs-6:nth-child(1) .caption{ background:url(/images/cp_b1.png) center center no-repeat #e1ebf0;}
.s_zhong .col-md-4 .col-xs-6:nth-child(2) .caption{ background:url(/images/cp_b2.png) center center no-repeat #e1ebf0;}
.s_zhong .col-md-4 .col-xs-6:nth-child(3) .caption{ background:url(/images/cp_b3.png) center center no-repeat #e1ebf0;}
.s_zhong .col-md-4 .col-xs-6:nth-child(4) .caption{ background:url(/images/cp_b4.png) center center no-repeat #e1ebf0;}

.s_zhong .col-md-4 .col-xs-6:nth-child(1) a:hover .caption{ background:url(/images/cp_b01.png) center center no-repeat #1fa84c;}
.s_zhong .col-md-4 .col-xs-6:nth-child(2) a:hover .caption{ background:url(/images/cp_b02.png) center center no-repeat #1fa84c;}
.s_zhong .col-md-4 .col-xs-6:nth-child(3) a:hover .caption{ background:url(/images/cp_b03.png) center center no-repeat #1fa84c;}
.s_zhong .col-md-4 .col-xs-6:nth-child(4) a:hover .caption{ background:url(/images/cp_b04.png) center center no-repeat #1fa84c;}

.s_zhong .col-md-4 .caption a{ text-decoration:none;}
.s_zhong .col-md-4 .caption{ position:relative; min-height:76px; padding-top:6px;}
.s_zhong .col-md-4:nth-child(3) .caption p{ line-height:18px; display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;}
.s_zhong .col-md-4 .caption span{ position:absolute; right:0px; bottom:8px; color:#727171;}
.s_zhong .col-md-4 .caption a:hover p{ color:#1fa84c;}
.s_zhong .col-md-4:nth-child(3) .caption{ border-bottom:1px dashed #666;}

.footer{ background:#1e2f37; border-top:10px solid #1fa84c; color:#fff; padding-top:15px; padding-bottom:15px;}
.footer .col-md-9 .caption p{ margin:6px 0;}
.footer .col-md-3 .caption a{ width:28px; height:28px; display:inline-block; margin-right:12px; opacity:0.6; transition:all 0.6s;}
/*.footer .col-md-3 .caption a:nth-child(1){ background:url(/images/f_1.png) center center no-repeat;}
.footer .col-md-3 .caption a:nth-child(2){ background:url(/images/f_2.png) center center no-repeat;}
.footer .col-md-3 .caption a:nth-child(3){ background:url(/images/f_3.png) center center no-repeat;}
.footer .col-md-3 .caption a:nth-child(4){ background:url(/images/f_4.png) center center no-repeat;}
.footer .col-md-3 .caption a:nth-child(5){ background:url(/images/f_5.png) center center no-repeat; margin-right:0px;}*/
.footer .col-md-3 .caption a:nth-child(1){ width:25px; height:25px; border:1px solid #fff; box-sizing:border-box; display:block; line-height:25px; text-align:center; color:#fff; margin-top:2px;}
.footer .col-md-3 .caption a:hover{ opacity:1;}

.n_zhong{ background:#f2f4f8; padding-bottom:60px;}
.weizhi{ padding:10px 0; text-align:right; color:#676666;}
.weizhi span{ width:10px; height:10px; border-radius:50%; border:2px solid #1fa84c; box-sizing:border-box; display:inline-block; margin-right:10px;}
.weizhi a{ color:#676666;}
.weizhi a:last-child{ color:#1fa84c;}
.n_about p{ color:#1e2f37; line-height:30px; font-size:15px;}
.n_about .col-md-7 .caption p{ padding-top:40px;}
.n_about h5{ font-size:16px; color:#676666; font-weight:bold; vertical-align:middle;}
.n_about h5 i{ width:40px; height:1px; background:#666; display:inline-block; vertical-align:middle; margin-right:10px;}
.n_about h5 i:last-child{ margin-right:0px; margin-left:10px;}

.n_about .col-md-3{ border-right:1px solid #e2e2e2;}
.n_about .col-md-3:nth-child(1) .caption{ border-left:1px solid #e2e2e2;}
.n_about .col-md-3 .caption{ text-align:center; min-height:130px;}
.n_about .col-md-3 .caption h2{ font-size:48px; color:#1fa84c; margin-top:0px;}
.n_about .col-md-3 .caption p{ line-height:26px; color:#666666;}



.n_product .container{ position:relative;}
.shuxian{ width:1px; height:calc(100% + 60px); position:absolute; left:8px; top:0; background:#ccc;}
.n_product .col-md-2 ul{ margin:0; padding:0;}
.n_product .col-md-2 ul li{ list-style:none; position:relative; padding:5px 0; padding-left:30px; margin-top:10px; margin-bottom:15px; cursor: pointer;}
.n_product .col-md-2 ul li span{ width:16px; height:16px; display:inline-block; border-radius:50%; border:3px solid #b0afaf; box-sizing:border-box; background:#fff; position:absolute; left:0; top:50%; margin-top:-8px; transition:all 0.3s;}
.n_product .col-md-2 ul li a{transition:all 0.3s; font-size:15px; color:#727171; line-height:24px; text-decoration:none; padding:5px 0; display:block;}

.n_product .col-md-2 ul li.active span{ border:3px solid #1fa84c;}
.n_product .col-md-2 ul li.active a{ color:#1fa84c; font-weight:bold;}
.n_product .col-md-2 ul li:hover span{ border:3px solid #1fa84c;}
.n_product .col-md-2 ul li:hover a{ color:#1fa84c;}

.cp_content h3{ margin-bottom:20px;}
.cp_content p{ color:#1e2f37; line-height:20px;}
.cp_content h5{ margin-top:25px;}
.cp_content img{ max-width:100%; display:block;}
.cp_content table{ min-width:700px; overflow:auto;}

.pc_rm{ padding-top:20px;}
.pc_rm h3{ color:#fff; margin:0; padding:10px; background:#1fa84c; font-size:15px; border-radius:4px; margin-bottom:5px;}
.pc_rm .cp_about{ margin-bottom:10px;}
.pc_rm .cp_lx{ padding:20px 10px; background:#e3e4e6; margin-bottom:10px;}
.pc_rm .cp_lx p{ color:#1e2f37; padding-left:26px;}
.pc_rm .cp_lx p i{ display:inline-block; margin-left:-26px; font-style:normal; width:26px;}
.pc_rm .cp_lx p span{ display:inline-block;}
.pc_rm .cp_lx p:nth-child(2){ padding-left:0px;}
.pc_rm .cp_lx p:nth-child(2) i{ display:block; margin-left:0px; width:100%;}

.pc_rm .cp_new{ padding:20px 10px; background:#e3e4e6;}
.pc_rm .cp_new h5{ border-bottom:1px solid #666; color:#1e2f37; padding-bottom:10px;}
.pc_rm .cp_new p{ margin-bottom:20px;}
.pc_rm .cp_new p a{ color:#676666; line-height:20px; text-decoration:none;}
.pc_rm .cp_new p a span{ display:block;}
.pc_rm .cp_new p:hover a{ color:#1fa84c;}


.cp_content ul.ts{ padding:0; margin:0;}
.cp_content ul.ts li{ padding-left:95px; list-style:none; line-height:26px; margin-bottom:15px; color:#1e2f37;}
.cp_content ul.ts li span{ width:95px; display:inline-block; margin-left:-95px; font-weight:bold;}
.cp_pdf{ margin-top:40px; margin-bottom:60px;}
.cp_pdf h5{ color:#1e2f37; margin-bottom:15px; font-size:16px;}
.cp_pdf .pull-left:nth-child(2){ margin-left:30px;}
.cp_pdf a{ width:120px; height:30px; color:#fff; background:#1fa84c; text-align:center; line-height:30px; display:inline-block; margin-right:20px;}



.new_ss{ padding-top:20px;}
.new_ss .row{ margin-left:-2px; margin-right:-2px;}
.new_ss .row .col-md-3{ padding-left:2px; padding-right:2px;}
.new_ss select{ width:100%; height:35px; background:#fff; border:none; color:#aaa; outline:none;}
.new_ss input{ width:100%; height:35px; background:#fff; border:none; padding-left:10px; outline:none;}
.new_ss .row .col-md-3:nth-child(4) .caption{ padding-left:5px;}
.new_ss button{ width:100%; height:35px; color:#fff; background:#1fa84c; border:none; outline:none;}

.new_list > ul{ margin:0; padding:0;}
.new_list > ul li{ list-style:none; min-height:130px; background:#fff; margin-top:30px; padding:20px 25px; color:#2f2f2f; position:relative;}
.new_list > ul li p{ font-size:16px;}
.new_list > ul li a{ text-decoration:none; color:#2f2f2f; transition:all 0.3s;}
.new_list > ul li h5{ position:absolute; left:25px; bottom:10px; display:block; transition:all 0.3s;}
.new_list > ul li:hover{ color:#1fa84c;}
.new_list > ul li:hover p a{ color:#1fa84c;}
.new_list > ul li a.nm_a{ width:100px; height:37px; line-height:37px; text-align:center; color:#666; background:#e3e4e6; display:block; position:absolute; right:0; bottom:0; transition:all 0.6s;}
.new_list > ul li:hover a.nm_a{ background:#1fa84c; color:#fff;}

.fanye{ padding:30px 0;}
.fanye ul{ display: flex; padding:0;align-items: center;justify-content: center;}
.fanye ul li{ list-style:none; margin:0 2px;}
.fanye ul li.active a, .fanye ul li.active span{ background: #1fa84c; color: #fff; border-color: #1fa84c; }
.fanye a, .fanye span{ display:inline-block; padding:6px 12px; border-radius:2px; border:1px solid #ddd; background:#fff; color:#666; text-decoration:none;}
.fanye a:hover{ color:#1fa84c; border:1px solid #1fa84c;}
.fanye a.active{ background:#1fa84c; border:1px solid #1fa84c; color:#fff;}
.fanye a.active:hover{ color:#fff; border:1px solid #1fa84c;}
.fanye a.cur{ color:#999; border:1px solid #eee; pointer-events: none}


.lx_map .col-md-9 .caption{ padding-top:160px; position:relative;}
.map_b{ width:110px; height:280px; position:absolute; right:25%; bottom:37%;}
.map_dian{ position:absolute; right:30.2%; bottom:37%; width:20px; height:20px; animation:loadh 2.5s linear;animation-iteration-count:infinite;}
@keyframes loadh
{
0% { opacity:0.3;}
50% {opacity:1;}
100% { opacity:0.3;}
}

@-webkit-keyframes loadh
{
0% { opacity:0.3;}
50% {opacity:1;}
100% { opacity:0.3;}
}
.map_logo{ position:absolute; bottom:calc(37% + 200px); right:calc(25% + 120px); width:232px; height:61px;}
.lx_text{ position:absolute; left:80%; top:0; width:60%; color:#676666;}
.lx_text h4{ line-height:24px;}
.lx_text ul{ margin:0; padding:0;}
.lx_text ul li{ list-style:none; font-size:18px; line-height:26px; margin:5px 0;}

.lx_ly{ margin-top:60px;}
.lx_ly h5{ margin-bottom:40px; color:#666;}
.lx_ly .caption{ margin-bottom:25px;}
.lx_ly input{ width:100%; height:50px; background:#fff; border:1px solid #b5b5b5; text-indent:20px;}
.lx_ly textarea{ width:100%; background:#fff; border:1px solid #b5b5b5; padding:15px 20px;}
.lx_ly .col-md-6 .caption input{ width:160px; float:left; display:block;}
.lx_ly .col-md-6 .caption #code{ display:block; float:left; width:100px; height:50px; text-align:center; line-height:50px; background:#ddd; font-size:24px; margin:0; padding:0; margin-left:10px; margin-right:10px;}
.lx_ly .col-md-6 .caption span{ float:left; line-height:50px; color:#666464;}
.lx_ly .col-md-6 .caption{ text-align:right;}
.lx_ly .col-md-6 .caption.btnn button{ width:225px; height:45px; text-align:center; line-height:45px; background:#1fa84c; color:#fff; border:none; display:inline-block;}
.lx_ly .col-md-6 .caption.btnn input{ width:225px; height:45px; text-align:center; line-height:45px; background:#666464; color:#fff; border:none; float:none; display:inline-block;}


.cp_dian.active{ position: fixed; left:10; top:110px; z-index:2;}
.new_cp ul{ margin:0; padding:0;}
.new_cp ul li{ list-style:none; padding:0 !important; border-bottom:1px solid #c9c9c9; padding-bottom:10px !important;}
.new_cp ul li img{ width:28px; transition:all 0.6s; display:inline-block; margin-right:4px;-webkit-filter: grayscale(100%); 
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: grayscale(100%); 
filter: gray; }
.new_cp ul li a{ color:#333; transition:all 0.6s;}
.new_cp ul li:hover a{color:#1fa84c;}
.new_cp{ padding:20px 10px; background:#e3e4e6;}
.new_cp h5{ border-bottom:1px solid #666; color:#1e2f37; padding-bottom:10px;}
.new_cp ul li:hover img{-webkit-filter: grayscale(0%); 
-moz-filter: grayscale(0%); 
-ms-filter: grayscale(0%); 
-o-filter: grayscale(0%); 
filter: grayscale(0%); }